0=[RtLog][2023-06-27 10:42:16] omAppSU compile time: Feb 27 2021 11:28:17
1=[RtLog][2023-06-27 10:42:16] msgget: msgid=0
2=[RtLog][2023-06-27 10:42:16] main: WDT=180 s
3=[RtLog][2023-06-27 10:42:16] app: InitDb History DataBase: /NandFlash/dbData.db3
4=[RtLog][2023-06-27 10:42:16] app: Mount Path: /opt, DiskSize: 207.2M, Free Size: 110.7M, Reverse Size: 10.0M, CacheSize: 10.0M
5=[RtLog][2023-06-27 10:42:16] init: dbCfg=/opt/NandFlash/dbCfg.db3
6=[RtLog][2023-06-27 10:42:16] init: dbDat0=/opt/NandFlash/tmp/dbDat0.db3
7=[RtLog][2023-06-27 10:42:16] init: dbDat=/opt/NandFlash/tmp/dbData.db3
8=[RtLog][2023-06-27 10:42:16] dbdat open -1 ok
9=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSubSysDetail already exists
10=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db execption sql: create table tbSubSysDetail(SubSys INTEGER,SID INTEGER,Type INTEGER,FldDept INTEGER,Fld INTEGER,State INTEGER,LastUpd DATETIME)
11=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
12=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db execption sql: create table tbSMAlarm(DID INTEGER PRIMARY KEY,SID INTEGER,Type INTEGER,AID INTEGER,ASubSys INTEGER,AFld INTEGER,LastUpd DATETIME,Alm INTEGER,AlmMask INTEGER,AlmRecv INTEGER,AlmImg VARCHAR(64),AlmBrief VARCHAR(256))
13=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMBrief already exists
14=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db execption sql: create table tbSMBrief(SID INTEGER PRIMARY KEY,LastUpd DATETIME,St INTEGER,Brief VARCHAR(256))
15=[RtLog][2023-06-27 10:42:16] dbdat mem: 12
16=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
17=[RtLog][2023-06-27 10:42:16] [CDbSQLite3::execDML] db execption sql: create table tbSMAlarm(DID INTEGER PRIMARY KEY,SID INTEGER,Type INTEGER,AID INTEGER,ASubSys INTEGER,AFld INTEGER,LastUpd DATETIME,Alm INTEGER,AlmMask INTEGER,AlmRecv INTEGER,AlmImg VARCHAR(64),AlmBrief VARCHAR(256))
18=[RtLog][2023-06-27 10:42:16] app: InitDb
19=[RtLog][2023-06-27 10:42:16] app: InitDb Done
20=[RtLog][2023-06-27 10:42:16] InitModule: sm0 = libomsm.so 0
21=[RtLog][2023-06-27 10:42:16] InitModule: ser0 = libomser.so 0
22=[RtLog][2023-06-27 10:42:16] InitModule: alm0 = libomalm.so
23=[RtLog][2023-06-27 10:42:16] SU0 = libomsuw.so
24=[RtLog][2023-06-27 10:42:16] SU1 = libomsuw.so
25=[RtLog][2023-06-27 10:42:16] app: InitModule Done
26=[RtLog][2023-06-27 10:42:16] app: IniLog 35=App Init
27=[RtLog][2023-06-27 10:42:16] app: Init
28=[RtLog][2023-06-27 10:42:16] main: APP.Init
29=[RtLog][2023-06-27 10:42:16] app: Start...
30=[RtLog][2023-06-27 10:42:16] main: APP.Start
31=[RtLog][2023-06-27 10:42:16] main: A9 omdio 16
32=[RtLog][2023-06-27 10:42:16] ini: APP.TIMER0=1000
33=[RtLog][2023-06-27 10:42:16] settimer sec=1, usec=0
34=[RtLog][2023-06-27 10:42:16] app: IniLog 36=settimer done: 0
35=[RtLog][2023-06-27 10:45:02] [CAppDummy::OnMsg] msg=32779, wparam=393219, lparam=786432
36=[RtLog][2023-06-27 10:45:05] [CAppDummy::OnMsg] msg=32779, wparam=393219, lparam=786433
37=[RtLog][2023-06-27 23:59:31] [CAppDummy::UpdDat1] start...
38=[RtLog][2023-06-27 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
39=[RtLog][2023-06-27 23:59:31] [CAppDummy::PreDat1]: tbElcSwLight ...
40=[RtLog][2023-06-27 23:59:31]   iScnt=1 last(iDrec=805 iDcnt=161 iDx=170) iD0=2000000
  upd... del...41=[RtLog][2023-06-27 23:59:31]  done
42=[RtLog][2023-06-27 23:59:31] [CAppDummy::PreDat1]: tbEnvir ...
43=[RtLog][2023-06-27 23:59:32]   iScnt=1 last(iDrec=803 iDcnt=161 iDx=170) iD0=2000000
  upd... del...44=[RtLog][2023-06-27 23:59:32]  done
45=[RtLog][2023-06-27 23:59:32] [CAppDummy::PreDat1]: tbDio ...
46=[RtLog][2023-06-27 23:59:32]   iScnt=2 last(iDrec=802 iDcnt=161 iDx=170) iD0=2000000
  upd... del...47=[RtLog][2023-06-27 23:59:32]  done
48=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...49=[RtLog][2023-06-27 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
50=[RtLog][2023-06-27 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
51=[RtLog][2023-06-27 23:59:32]  done
52=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: create tbElcSwLight ...53=[RtLog][2023-06-27 23:59:32]  done
54=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: create tbEnvir ...55=[RtLog][2023-06-27 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
56=[RtLog][2023-06-27 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
57=[RtLog][2023-06-27 23:59:32]  done
58=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...59=[RtLog][2023-06-27 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
60=[RtLog][2023-06-27 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
61=[RtLog][2023-06-27 23:59:32]  done
62=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...63=[RtLog][2023-06-27 23:59:32]  done and empty
64=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: insert tbElcSwLight ...65=[RtLog][2023-06-27 23:59:32]  done and empty
66=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: insert tbEnvir ...67=[RtLog][2023-06-27 23:59:32]  done and empty
68=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...69=[RtLog][2023-06-27 23:59:32]  done and empty
70=[RtLog][2023-06-27 23:59:32] Save Ini File: omAppSU.ini
71=[RtLog][2023-06-27 23:59:32] [CAppDummy::UpdDat1]: done D=2
72=[RtLog][2023-06-28 23:59:31] [CAppDummy::UpdDat1] start...
73=[RtLog][2023-06-28 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
74=[RtLog][2023-06-28 23:59:31] [CAppDummy::PreDat1]: tbElcSwLight ...
75=[RtLog][2023-06-28 23:59:31]   iScnt=1 last(iDrec=1438 iDcnt=288 iDx=287) iD0=3000000
  upd... del...76=[RtLog][2023-06-28 23:59:32]  done
77=[RtLog][2023-06-28 23:59:32] [CAppDummy::PreDat1]: tbEnvir ...
78=[RtLog][2023-06-28 23:59:32]   iScnt=1 last(iDrec=1438 iDcnt=288 iDx=287) iD0=3000000
  upd... del...79=[RtLog][2023-06-28 23:59:32]  done
80=[RtLog][2023-06-28 23:59:32] [CAppDummy::PreDat1]: tbDio ...
81=[RtLog][2023-06-28 23:59:32]   iScnt=2 last(iDrec=1438 iDcnt=288 iDx=287) iD0=3000000
  upd... del...82=[RtLog][2023-06-28 23:59:33]  done
83=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
84=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
85=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: create tbSMAlarm ...86=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
87=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
88=[RtLog][2023-06-28 23:59:33]  done
89=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: create tbElcSwLight ...90=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElcSwLight already exists
91=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbElcSwLight as select * from tbElcSwLight where DID<0
92=[RtLog][2023-06-28 23:59:33]  done
93=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: create tbEnvir ...94=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
95=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
96=[RtLog][2023-06-28 23:59:33]  done
97=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: create tbDio ...98=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
99=[RtLog][2023-06-28 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
100=[RtLog][2023-06-28 23:59:33]  done
101=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: insert tbSMAlarm ...102=[RtLog][2023-06-28 23:59:33]  done and empty
103=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: insert tbElcSwLight ...104=[RtLog][2023-06-28 23:59:33]  done and empty
105=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: insert tbEnvir ...106=[RtLog][2023-06-28 23:59:33]  done and empty
107=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: insert tbDio ...108=[RtLog][2023-06-28 23:59:33]  done and empty
109=[RtLog][2023-06-28 23:59:33] Save Ini File: omAppSU.ini
110=[RtLog][2023-06-28 23:59:33] [CAppDummy::UpdDat1]: done D=3
111=[RtLog][2023-06-29 23:59:31] [CAppDummy::UpdDat1] start...
112=[RtLog][2023-06-29 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
113=[RtLog][2023-06-29 23:59:31] [CAppDummy::PreDat1]: tbElcSwLight ...
114=[RtLog][2023-06-29 23:59:31]   iScnt=1 last(iDrec=1438 iDcnt=288 iDx=287) iD0=4000000
  upd... del...115=[RtLog][2023-06-29 23:59:32]  done
116=[RtLog][2023-06-29 23:59:32] [CAppDummy::PreDat1]: tbEnvir ...
117=[RtLog][2023-06-29 23:59:32]   iScnt=1 last(iDrec=1442 iDcnt=289 iDx=24) iD0=4000000
  upd... del...118=[RtLog][2023-06-29 23:59:32]  done
119=[RtLog][2023-06-29 23:59:32] [CAppDummy::PreDat1]: tbDio ...
120=[RtLog][2023-06-29 23:59:32]   iScnt=2 last(iDrec=1438 iDcnt=288 iDx=287) iD0=4000000
  upd... del...121=[RtLog][2023-06-29 23:59:33]  done
122=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
123=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
124=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: create tbSMAlarm ...125=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
126=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
127=[RtLog][2023-06-29 23:59:33]  done
128=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: create tbElcSwLight ...129=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElcSwLight already exists
130=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbElcSwLight as select * from tbElcSwLight where DID<0
131=[RtLog][2023-06-29 23:59:33]  done
132=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: create tbEnvir ...133=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
134=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
135=[RtLog][2023-06-29 23:59:33]  done
136=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: create tbDio ...137=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
138=[RtLog][2023-06-29 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
139=[RtLog][2023-06-29 23:59:33]  done
140=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: insert tbSMAlarm ...141=[RtLog][2023-06-29 23:59:33]  done and empty
142=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: insert tbElcSwLight ...143=[RtLog][2023-06-29 23:59:33]  done and empty
144=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: insert tbEnvir ...145=[RtLog][2023-06-29 23:59:33]  done and empty
146=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: insert tbDio ...147=[RtLog][2023-06-29 23:59:33]  done and empty
148=[RtLog][2023-06-29 23:59:33] Save Ini File: omAppSU.ini
149=[RtLog][2023-06-29 23:59:33] [CAppDummy::UpdDat1]: done D=4
